<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="33" height="34" viewBox="0 0 33 34" fill="none">
        <path d="M16.4062 0L20.5261 3.93629L26.1047 3.24671L27.1921 8.92618L32.0987 11.7467L29.7383 17L32.0987 22.2533L27.1921 25.0738L26.1047 30.7533L20.5261 30.0637L16.4062 34L12.2864 30.0637L6.70779 30.7533L5.62043 25.0738L0.713818 22.2533L3.07425 17L0.713818 11.7467L5.62043 8.92618L6.70779 3.24671L12.2864 3.93629L16.4062 0Z" fill="#472506" />
    </svg>
</template>

<script>
export default {

}
</script>
